@media only screen and (max-width:1680px) {
    .banner-section .home-three-banner .banner-image {
        width: 960px
    }

    .custom-navigation {
        left: 80px
    }

    .custom-navigation.next-text {
        left: 410px
    }

    .home-three-menu .address-wrapper {
        padding-right: 120px
    }
}

@media only screen and (max-width:1445px) {
    .header-bottom-area .navbar-expand-xl.home-three .touch {
        display: none
    }

    .header-bottom-area .navbar-expand-xl.home-three .logo-wrapper {
        text-align: right
    }

    .banner-section .banner-content-two .title {
        font-size: 105px
    }

    .banner-section .home-three-banner {
        padding-top: 85px;
        padding-left: 50px;
        padding-bottom: 200px;
        margin-bottom: 68px
    }

    .banner-section .banner-content-two p {
        font-size: 35px;
        padding-top: 65px;
        padding-left: 65px
    }

    .banner-section .home-three-banner .banner-image {
        width: 785px
    }

    .case-study-section .case-study-slider-wrapper .case-study-slider .prev-text {
        left: 70px
    }

    .case-study-section .case-study-slider-wrapper .case-study-slider .next-text {
        right: 31%
    }

    .custom-navigation {
        left: 15px;
        bottom: 20px
    }

    .custom-pagination {
        width: 18% !important;
        left: 5% !important;
        bottom: 30px
    }

    .custom-navigation.next-text {
        left: 360px
    }

    .home-three-menu .address-wrapper {
        padding-right: 0
    }

    .home-three-menu .nav-wrapper .menu-text {
        font-size: 330px
    }
}

@media only screen and (max-width:1200px) {
    .home-three-menu .nav-wrapper .menu-text {
        font-size: 280px
    }
}

@media only screen and (max-width:1199px) {
    .header-bottom-area .navbar-expand-xl.home-three .logo-wrapper {
        display: none
    }

    .header-bottom-area .navbar-expand-xl.home-three .home-three-logo {
        display: block
    }

    .banner-section .home-three-banner {
        padding-top: 65px;
        padding-left: 50px;
        padding-bottom: 200px;
        margin-bottom: 0
    }

    .banner-section .banner-content-two .title {
        font-size: 90px;
        margin-bottom: 60px
    }

    .banner-section .banner-content-two p {
        font-size: 32px;
        padding-top: 45px;
        padding-left: 55px
    }

    .banner-section .banner-content-two span::after {
        height: 240px
    }

    .banner-section .home-three-banner .banner-image {
        width: 510px;
        top: 290px
    }

    .statistics-item-area .icon-box-items .odo-area .title {
        font-size: 18px
    }

    .statistics-item-area .icon-box-items .content p {
        font-size: 20px
    }

    .development-section .thumbnail .about-thumb-video {
        padding: 30px
    }

    .development-section .thumbnail .about-thumb-video .circle svg {
        left: -110%;
        height: 290px;
        top: -100px
    }

    .development-section .thumbnail .about-thumb-video .video-icon {
        width: 90px;
        height: 90px;
        line-height: 90px
    }

    .service-single-item {
        padding: 65px 25px 25px
    }

    .service-single-item .content .title {
        font-size: 22px
    }

    .blog-single-item .content {
        position: absolute;
        left: 40px;
        bottom: 40px;
        width: calc(100% - 80px)
    }

    .blog-single-item .content .title,
    .blog-single-item-02 .content .title {
        font-size: 19px
    }

    .blog-single-item .content .post-meta .date {
        margin-left: 15px;
        padding-left: 15px
    }

    .blog-single-item-02 .content+.content {
        margin-top: 20px;
        padding-top: 16px
    }

    .blog-single-item .content .post-meta .date::before {
        left: -2px
    }

    .footer-contact .content .title {
        font-size: 34px
    }

    .footer-contact .contact p {
        font-size: 27px
    }

    .custom-pagination {
        width: 20% !important;
        left: 12% !important;
        bottom: 30px;
        z-index: 99999
    }

    .custom-navigation {
        left: 65px
    }
}

@media only screen and (max-width:991px) {
    .banner-section .home-three-banner {
        padding-top: 50px;
        padding-left: 50px;
        padding-bottom: 440px
    }

    .banner-section .banner-content-two .title {
        font-size: 68px;
        margin-bottom: 20px
    }

    .banner-section .banner-content-two p {
        font-size: 27px;
        padding-top: 0;
        padding-left: 0
    }

    .banner-section .banner-content-two p br,
    .banner-section .banner-content-two p::after,
    .banner-section .banner-content-two span,
    .banner-section .banner-shape,
    .custom-navigation,
    .custom-pagination,
    .development-section .shape-02 {
        display: none
    }

    .banner-section .home-three-banner .banner-image {
        top: 335px;
        left: 68px;
        right: unset
    }

    .development-section .thumbnail .about-thumb-video {
        left: 20%
    }

    .service-single-item {
        padding: 25px
    }

    .service-single-item .icon {
        position: unset;
        margin-bottom: 25px
    }

    .service-single-item .content .more-btn .icons i {
        font-size: 21px
    }

    .customer-service-section .rmt-60 {
        margin-top: 0
    }

    .case-study-section .case-study-slider-wrapper {
        padding: 30px;
        right: -25px
    }

    .case-study-section .case-study-single-item .content p {
        font-size: 15px
    }

    .case-study-section .case-study-slider-wrapper .case-study-slider .prev-text {
        left: 30px;
        bottom: 22px
    }

    .case-study-section .case-study-slider-wrapper .case-study-slider .next-text {
        right: 26%;
        bottom: 22px
    }

    .case-study-section .case-study-slider-wrapper .swiper-pagination-progressbar {
        margin-top: 35px
    }

    .blog-single-item .thumbnail img,
    .hero-single-item .contact .thumbnail img {
        width: 100%;
        object-fit: cover
    }

    .footer-contact {
        padding: 30px 30px 30px 0
    }

    .blog-section,
    .development-section,
    .team-hero-section {
        padding-top: 90px;
        padding-bottom: 60px
    }

    .footer-contact .content .title {
        font-size: 30px
    }

    .footer-contact .contact {
        margin-left: 18px
    }

    .footer-contact .contact p {
        font-size: 22px;
        flex: 1
    }

    .experience-secction {
        margin-top: 90px;
        margin-bottom: 60px
    }

    .customer-service-section,
    .happy-client-section {
        margin-top: 90px
    }

    .customer-service-section .section-header {
        margin-bottom: 50px
    }

    .case-study-section {
        margin-top: 60px;
        margin-bottom: 100px
    }

    .blog-section,
    .team-hero-section {
        margin-top: 90px
    }

    .statistics-item-area .icon-box-items {
        align-items: center
    }
}

@media only screen and (max-width:767px) {
    .banner-section .home-three-banner {
        padding-top: 30px;
        padding-left: 31px;
        padding-bottom: 420px
    }

    .banner-section .banner-content-two .title {
        font-size: 45px;
        margin-bottom: 15px
    }

    .banner-section .banner-content-two p {
        font-size: 21px
    }

    .banner-section .home-three-banner .banner-image {
        top: 200px;
        left: 47px;
        width: 480px
    }

    .development-section .content .title {
        font-size: 34px
    }

    .case-study-section .case-study-slider-wrapper .swiper-pagination-progressbar {
        width: 77%
    }

    .case-study-section .case-study-slider-wrapper .case-study-slider .next-text {
        right: 6%
    }

    .team-hero-section .hero-single-item .content .title-main {
        font-size: 34px;
        margin-bottom: 30px
    }

    .hero-single-item .content .thumbnail img,
    .team-hero-section .team-thumbnail img {
        width: 100%
    }

    .footer-contact {
        display: none
    }
}

@media only screen and (max-width:575px) {
    .banner-section .home-three-banner {
        padding-top: 25px;
        padding-left: 20px;
        padding-bottom: 360px
    }

    .banner-section .banner-content-two .title {
        font-size: 40px;
        margin-bottom: 15px
    }

    .banner-section .banner-content-two p {
        font-size: 20px
    }

    .banner-section .home-three-banner .banner-image {
        top: 210px;
        left: 36px;
        width: 380px
    }

    .experience-secction .experience-content .title {
        font-size: 18px
    }

    .case-study-section .case-study-slider-wrapper .case-study-slider .next-text,
    .case-study-section .case-study-slider-wrapper .case-study-slider .prev-text,
    .case-study-section .case-study-slider-wrapper .swiper-pagination-progressbar,
    .development-section .shape-01 {
        display: none
    }

    .development-section .content .title {
        font-size: 28px
    }

    .customer-service-section .section-header .section-title,
    .team-hero-section .hero-single-item .content .title-main {
        font-size: 26px
    }

    .case-study-section .case-study-slider-wrapper {
        right: 0
    }

    .case-study-section .case-study-single-item .content {
        left: 25px;
        bottom: 25px;
        width: calc(100% - 50px)
    }

    .case-study-section .case-study-single-item .content .title {
        font-size: 22px
    }

    .client-single-item {
        padding: 25px 15px 25px 25px
    }

    .client-single-item .content .icon .title {
        font-size: 19px;
        margin-left: 0;
        margin-top: 15px
    }

    .client-single-item .content .designation-wrap,
    .client-single-item .content .icon {
        display: block
    }

    .client-single-item .content .designation-wrap .ratings {
        margin-top: 15px
    }
}

@media only screen and (max-width:400px) {
    .banner-section .home-three-banner .banner-image {
        top: 250px;
        left: 36px;
        width: 380px
    }
}

@media only screen and (max-width:660px) and (min-width:300px) {

    .banner-form1,
    .floatbutton1 {
        display: none !important
    }

    .floatbutton_mobile {
        display: block !important
    }

    .has_bg_light{
        padding: 25px 25px;
    }

    .s5 h3{
        font-size: 24px;
        margin-top: 1rem;
    }

    .s5 p{
        font-size: 14px;
    }

    .s5 h4{
        font-size: 18px;
    }

    .s5_1 p{
        font-size: 14px;
    }

    .px-5{
        padding-left: 2rem !important;
    }

    .video-icon {
        margin-left: 0px !important;
    }
}